<

miércoles, diciembre 06, 2006

Nieve - Nuevo plugin (no oficial) para Beryl

Llega la navidad y Beryl te la lleva a tu Linux 3d Desktop :)

Un plugin muy simple pero bonito que nos refresca el escritorio y nos acerca la navidad cuando aun faltan 20 dias.

Podes descargarlo desde la pagina de XGLSnow http://cornergraf.net/projects/xglsnow/

Para instalarlo solo debes bajar el plugin y ejecutar lo siguiente.

$ tar zxf xglsnow-0.1.3.tar.gz
$ cd xglsnow-0.1.3
$ make
$ make install

Vas a Beryl-Manager habilitas el plugin, especificas el path a la imagen snowflake2.png (comunmente /home/tunombredeusuario/.beryl/plugins) y voila! Beryl navideño!.

Saludos ;)

Etiquetas: , ,

4 Comments:

Blogger Jonathan Cabrera said...

¿Dónde especifico el path a la imagen snowflake2.png? ¿En qué parte de los ajustes de Beryl?

1:29 p.m.  
Blogger Rezillo Ramone said...

Por lo que decis presumo que no ves los copos y ves un cuadradito blanco. Es un error que les pasa a muchos y a mi me paso cuando instale.

Hay varias cosas por hacer.
Como el desarrollo de Beryl va a velocidad de la luz pobra desde aca:

http://bugs.beryl-project.org/browser/branches/beryl-plugins-with-snow

bajate las fuentes modificadas por los desarrolladores de beryl para beryl del plugin xgl snow.
(si usas subversion por svn es mas faci aun)

compila (make && make install)..

Ahi te deberia andar y con las opiones nuevas ademas..

si aun asi no ves los copos hay una version de snow.c patcheada para solucionar ese problema.. estaba en el foro pero esta caido y no tengo esa fuente. Tal vez buscando el cache de google la encuentres..

Ojala lo soluciones..
Saludos!! :)

2:14 p.m.  
Anonymous Anónimo said...

Cuando pongo la primera linea de comandos
$tar zxf xglsnow-0.1.3.tar.gz
me dice lo siguiente:

tar: xglsnow-0.1.3.tar: No se puede open: No existe el fichero ó directorio
tar: El error no es recuperable: salida ahora
tar: Child returned status 2
tar: Salida con error demorada desde errores anteriores

Sabrías porque puede ser? Me ayudas? Gracias

Elensar

7:47 a.m.  
Blogger Rezillo Ramone said...

Hola.. por lo que parece no podes descomprimir el archivo.. por ahi esta corrupto porque bajo mal.. fijate de abrirlo cn doble click y descomprimirlo manualmente.
Igual el desarrollo de beryl va tan rapido que este post es de 6 de diciembre y para Beryl es como 3 años atras :)

Fijate de instalar un beryl version mas nueva que el plugin NIeve (SNow) ya fue integrado como plugin oficial y anda super bien. Actualiza desde repositorios por ejemplo los de Tr3v1no
http://3v1n0.tuxfamily.org/dists/edgy/beryl-svn/
si se te complica compilar. (o se que distro usas)

Saludos :)

1:03 p.m.  

Publicar un comentario

Links to this post:

Crear un vínculo

<< Home